Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79968 - should be Help => Contents
Summary: should be Help => Contents
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 07:07 UTC by Tammy Fox
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-29 14:09:48 UTC


Attachments (Terms of Use)

Description Tammy Fox 2002-12-18 07:07:34 UTC
To be consistent with the other config tools, the menu item under
Help should be Contents instead of Browse help.

Comment 1 Tim Waugh 2002-12-18 16:45:59 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2002-12-18 16:59:12 UTC
0.6.24-1


Note You need to log in before you can comment on or make changes to this bug.